
#mobile .flex-direction-nav .flex-prev {
	opacity:1;
	left:0;
	background:url(../img/mobile/prev.png) no-repeat 0 0 !important; 
	width: 34px !important;
}

#mobile .flex-direction-nav a {
	background:url(../img/mobile/next.png) no-repeat 0 0 !important; 
	width: 34px !important;
	opacity:1;
	right:0; 
}


#mobile_videos .videos_text, .about_text, .recipes_title {
	font-size: 32px;
	font-family: 'intro_boldregular';
	color: white;
	padding-top: 55px; 
	padding-left: 20px;
	text-shadow: 0px 3px 0px #003378;
}

/* ------------- Section two -------------- */
 

.mobile_two_wrapper { 
	width: 100%;
	height: 500px;
	background: url("../img/mobile/bg2.jpg") repeat-x #0093d3 ;
}

#mobile_two { 
	position: relative;
	top: 20px;
	height: 522px; 
	width: 100%;
	margin: 0 auto; 
}

#mobile_two .flexslider {
	background:  transparent !important;
}

#mobile_two .flex-control-nav{
	display:  none;
}

#mobile_two .flex-direction-nav { 
	max-width: 300px; 
	margin: 0 auto;
	position: relative;
	z-index: 40;
}

#mobile_two .flex-direction-nav a {
	width:30px;
	height:37px;
	display:block; 
	position:absolute; 
	z-index:10;
	cursor:pointer;
	text-indent:-9999px;
	opacity:1; 
	margin:-346px 0 0;
}

#mobile_two .flex-direction-nav .flex-prev{
	background:url(../img/nav_direction.png) no-repeat 0px 0; 
	left: 0% !important;
	top: 90px !important;
}

#mobile_two .flex-direction-nav .flex-next{
	background:url(../img/nav_direction.png) no-repeat -30px 0; 
	right: 0% !important;
	top: 90px !important;
}

.slider_text2_3 {
	font-size: 28px !important;
}

#mobile_two .slide1_2_3 {
	text-align: justify;
	width: 100%
}

#mobile_two .learn a{
	padding: 0 15px !important;
}


/* ---- Fun Facts ---- */

#mobile_fun {
	background: url("../img/waves_bg.png") repeat-x top #00a3de;
	height: 175px;
	width: 100%;
}

#mobile_fun .fun_text {
	font-size: 29px;
	float: left;
	margin-top: 50px;
	padding-left: 20px;
	line-height: 0
} 

#mobile_fun .fun_content {
	font-size: 16px !important;
}

#mobile_fun #fun_facts_slider{
	width: 290px;
	height: 60px;
	margin: 0 auto;
	margin-left: 20px; 
	float:left;
	background: transparent;
}


#mobile_fun .flex-control-nav {display: none}
 
#mobile_fun .flex-direction-nav { 
 	position: relative;
	z-index: 40;
	right: 0px;
	top: 40px;
}

#mobile_fun .flex-direction-nav a {
	width: 25px;
	height: 13px;
	display:block; 
	position:absolute;
	top: -165px;
	z-index:10;
	cursor:pointer;
	text-indent:-9999px;
	opacity:1; 
	margin:0;
}

#mobile_fun .flex-direction-nav .flex-prev{
	background:url(../img/fun_direction.png) no-repeat 0px 0; 
	right: 0px;
	top: -185px;
}

#mobile_fun .flex-direction-nav .flex-next{
	background:url(../img/fun_direction.png) no-repeat 0 -14px; 
	right: 0px;
}



/*---------------------------/
/------ Mobile Recipes Styles -------/
/-------------------------*/



#bold_recipes {
	background: url("../img/backgrounds/recipe_BG.jpg") no-repeat center #f7590e;
	width:100%;
	height: 650px;
}

#bold_recipes .recipes_title {  
	text-shadow: 0px 3px 0px #f35f1b;
	font-size: 37px;
	padding-top: 45px;
}

.recipes_text {
	color: white;
	margin-left: 25px;
	float: left; 
	margin-bottom: 10px;
}
#bold_recipes .aboutBottle {
	max-width: 320px;
}

#bold_recipes .aboutBottle img{   
	width: 100%; 
}

.view_all { 
	font-size: 14px;
	color: white;
	text-align: center;
	width: 130px;
	margin: 0 auto;
	text-decoration: none;
	padding:  10px 15px;
	font-weight: bold;
	font-family: arial;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;  
}
 

/*---------------------------/
/------ Mobile Video Styles -------/
/-------------------------*/


#mobile_videos {
	background: url("../img/mobile/video_bg.png") no-repeat  #ccc;
	background-size:cover;
	width: 100%;
	height: 500px; 
}


#mobile_videos .videos_desc{
	font-family: arial;
	font-size: 18px;
	color: white;
	width: 290px;
	margin: 0 auto;
	margin-top: 10px;
}

.videos_desc .watch_now {
	width: 135px;
	margin: 0 auto;
	margin-top: 15px;
}



/*---------------------------/
/------ About Styles -------/
/-------------------------*/

.about_videos {
	height: 594px;
	background: url("../img/mobile/about_bg.png") no-repeat #f96000; 
	background-size: cover;
	width: 100%;
}

.about_bottle {
	background: url("../img/mobile/about_bottle.png") no-repeat;
	background-size: cover;
	width: 100%;
	height: 342px;
}

.about_text { 
	margin-top: -58px;
	text-shadow: 0px 3px 0px #f35f1b;
}

.about_desc {
	font-size: 18px;
	font-family: arial;
	text-shadow: none;
	color: white;
	padding: 20px; 
	padding-top: 10px;
}

#learn_more {
	float: left;
	margin: 0;
	margin-left: 20px;
	text-align: center;
	margin-bottom: 50px;
}


/*---------------------------/
/------ Mobile Footer Styles -------/
/-------------------------*/


#mobile_footer {
	height: 50px;
	background: #fd9004; /* Old browsers */
	background: -moz-linear-gradient(top,  #fd9004 0%, #f66e14 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fd9004), color-stop(100%,#f66e14)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fd9004 0%,#f66e14 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fd9004 0%,#f66e14 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fd9004 0%,#f66e14 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fd9004 0%,#f66e14 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd9004', endColorstr='#f66e14',GradientType=0 ); /* IE6-9 */
	width: 100%; 
}

#mobile_footer ul {  
	padding: 0;
	width: 300px;
	margin: 0 auto; 
	padding-top: 10px;
}

#mobile_footer ul li{
	list-style: none;
	float: left;
	display: inline-block;
	margin-left: 10px;
}

#mobile_footer ul li a{
	text-decoration: none;
	font-family: 'intro_boldregular';
	font-size: 16px;
	color: white; 
}


/* === Flavors === */

.ingredientsBox {
	margin-top: 10px;
	margin-left: 10px;
	width: 190px;
}

.ingredientsBox p {
	font-size: 12px;
}
